Bug 216257 - RFE to make memory testing an install step
Summary: RFE to make memory testing an install step
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Paul W. Frields
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ig-traqr
TreeView+ depends on / blocked
 
Reported: 2006-11-18 04:10 UTC by Karsten Wade
Modified: 2008-11-21 16:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 16:56:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2006-11-18 04:10:24 UTC
From a drive-by on IRC, an idea worth considering:

 < Melio> I wanted to make a suggestion for Fedora docs : memtest86 is
               already listed as an optional application for diagnostics, but it
               would seem that more and more people are installing fedora
               without testing ram FIRST then comming up with bad experiance
               with fedora and passing that around, and as bad news spreads like
               wildfire .. it may be wise to suggest ram is tested before
               installing - to quelsh rumors that fedora is unstable - when it'
19:54 < Melio> s bad hardware to blame
19:58 < Melio> the installation guide for one has good troubleshooting - but bad
               ram is unstability at random occurances - so seemingly, it wont'
               be noticable instantiously. - we got installation guide that has
               mem testing as : A.6.1. Loading the Memory (RAM) Testing Mode --
               under boot options at the end of the document, I suggest putting
               this in the front of the document - boot options should be FIRST
               in installation notes/help

Comment 1 Paul W. Frields 2007-10-30 13:25:07 UTC
I'm not sure this belongs up front.  It creates a confusing workflow for users.
 However, I am a big believer that we ought to point directly to this section in
the "New Users" area.  Would something like this suffice? --

"If you are having trouble with your installation freezing or crashing at
different times, it is possible your computer's memory is at fault.  To use the
built-in memory testing application, refer to <CROSS_REFERENCE>."


Comment 2 David Nalley 2008-11-21 16:56:21 UTC
This content is currently in adminoptions.xml


Note You need to log in before you can comment on or make changes to this bug.